<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab6c74d4f90069c1ac3af2a5c7db601e">
  <dict>
    <!--2024-05-31 15:02:46.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:46.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
